Tool
users_webhooks_get
One webhook endpoint.
One webhook endpoint. Another product’s endpoint and one that never existed answer identically.
Behavior
- HTTP
GET /users/webhooks/:id
Arguments
Name | Type | Required | Description |
|---|---|---|---|
id | string | • | Id of the webhook endpoint. |
Response
Field | Type | Always | Description |
|---|---|---|---|
id | string | • | |
url | string | • | |
active | boolean | • | |
events | array | • | |
createdAt | string | • | |
updatedAt | string | • | |
description | string | • | |
secretPrefix | string | • |
Try it
One webhook endpoint.